<skin>
  <name>hammond-b3</name>
  <styles>
    <style>
      <name>console</name>
      <layers>
        <image>
          <file>console.png</file>
          <border>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>label</name>
      <layers>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>20</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>black</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>3</direction>
          <layers>
            <image>
              <file>black0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>black8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>16</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>24</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>18</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>red</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>3</direction>
          <layers>
            <image>
              <file>red0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>red8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>16</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>24</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>18</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>white</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>3</direction>
          <layers>
            <image>
              <file>white0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>white8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>16</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>24</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>18</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>swell</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>4</direction>
          <layers>
            <image>
              <file>pedal_00.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_01.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_02.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_03.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_04.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_05.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_06.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_07.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_08.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_09.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_10.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_11.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_12.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_13.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_14.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_15.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_16.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_17.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_18.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>pedal_19.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>BOTTOM</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>knob</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers>
            <image>
              <file>swell0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell8.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell9.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell10.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell11.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>swell12.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>24</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>

- <style>
  <name>piston</name> 
- <layers>
- <button>
  <binding>active</binding> 
- <layers>
- <composite>
- <layers>
- <image>
  <file>piston0.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>18</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
- <composite>
- <layers>
- <image>
  <file>piston1.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>18</size> 
  </font>
- <color>
  <red>100</red> 
  <green>90</green> 
  <blue>70</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>BOTH</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </button>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </style>

- <style>
  <name>led</name> 
- <layers>
- <button>
  <binding>active</binding> 
- <layers>
- <composite>
- <layers>
- <image>
  <file>led0.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>18</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
- <composite>
- <layers>
- <image>
  <file>led1.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>18</size> 
  </font>
- <color>
  <red>100</red> 
  <green>90</green> 
  <blue>70</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>BOTH</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </button>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </style>


- <style>
  <name>switch</name> 
- <layers>
- <button>
  <binding>active</binding> 
- <layers>
- <composite>
- <layers>
- <image>
  <file>switch0.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text><text>
  <alignment>TOP</alignment> 
  <binding>top</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>TOP</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>5</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
<text>
  <alignment>BOTTOM</alignment> 
  <binding>bottom</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>5</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>5</bottom> 
  <right>0</right> 
  </padding>
  </composite><composite>
- <layers>
- <image>
  <file>switch1.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text><text>
  <alignment>TOP</alignment> 
  <binding>top</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>TOP</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>5</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
<text>
  <alignment>BOTTOM</alignment> 
  <binding>bottom</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>5</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>5</bottom> 
  <right>0</right> 
  </padding>
  </composite>
- 
  </layers>
  <anchor>CENTER</anchor> 
  <fill>BOTH</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </button>        <button>
          <binding>deactivate</binding>
          <layers />
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>60</width>
          <height>67</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>        <button>
          <binding>activate</binding>
          <layers />
          <anchor>BOTTOM</anchor>
          <fill>NONE</fill>
          <width>60</width>
          <height>67</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>


  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </style>    
<style>
      <name>2switch</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
            <composite>
              <layers>
                <image>
                  <file>2switch0.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
<text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
  - 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>0</style> 
  <size>10</size> 
  </font>
  - 
- <color>
  <red>100</red> 
  <green>95</green> 
  <blue>75</blue> 
  </color> 
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>130</height> 
  - 
- <padding>
  <top>5</top> 
  <left>0</left> 
  <bottom>5</bottom> 
  <right>0</right> 
  </padding>
  </text><text>
  <alignment>TOP</alignment> 
  <binding>top</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>0</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>TOP</anchor> 
  <fill>NONE</fill> 
  <width>56</width> 
  <height>130</height> 
- <padding>
  <top>10</top> 
  <left>0</left> 
  <bottom>5</bottom> 
  <right>0</right> 
  </padding>
  </text><text>
  <alignment>BOTTOM</alignment> 
  <binding>bottom</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>0</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>7</bottom> 
  <right>0</right> 
  </padding>
  </text>              </layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
            <composite>
              <layers>
                <image>
                  <file>2switch1.png</file>
                  <border>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </border>
                  <anchor>CENTER</anchor>
                  <fill>NONE</fill>
                  <width>0</width>
                  <height>0</height>
                  <padding>
                    <top>0</top>
                    <left>0</left>
                    <bottom>0</bottom>
                    <right>0</right>
                  </padding>
                </image>
<text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
  - 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>0</style> 
  <size>10</size> 
  </font>
  - 
- <color>
  <red>100</red> 
  <green>95</green> 
  <blue>75</blue> 
  </color> 
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>130</height> 
  - 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>5</bottom> 
  <right>0</right> 
  </padding>
  </text><text>
  <alignment>TOP</alignment> 
  <binding>top</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>0</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>TOP</anchor> 
  <fill>NONE</fill> 
  <width>56</width> 
  <height>130</height> 
- <padding>
  <top>7</top> 
  <left>0</left> 
  <bottom>5</bottom> 
  <right>0</right> 
  </padding>
  </text>
<text>
  <alignment>BOTTOM</alignment> 
  <binding>bottom</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>0</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>55</width> 
  <height>130</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>10</bottom> 
  <right>0</right> 
  </padding>
  </text>
</layers>
              <anchor>CENTER</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </composite>
          </layers>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
        <button>
          <binding>deactivate</binding>
          <layers />
          <anchor>BOTTOM</anchor>
          <fill>NONE</fill>
          <width>60</width>
          <height>67</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
        <button>
          <binding>activate</binding>
          <layers />
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>60</width>
          <height>67</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>



- <style>
  <name>chswitch</name> 
- <layers>
- <button>
  <binding>active</binding> 
- <layers>
- <composite>
- <layers>
- <image>
  <file>chswitch0.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>0</red> 
  <green>0</green> 
  <blue>0</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
- <composite>
- <layers>
- <image>
  <file>chswitch1.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>CENTER</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>10</size> 
  </font>
- <color>
  <red>100</red> 
  <green>90</green> 
  <blue>70</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>BOTH</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </button>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </style>
- 

 <style>
      <name>memory</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers />
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <image>
          <file>display.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>index</binding>
          <font>
            <name>BELGOTHB_0.TTF</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>80</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>46</height>
          <padding>
            <top>4</top>
            <left>4</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>title</binding>
          <font>
            <name>BELGOTHB_0.TTF</name>
            <style>1</style>
            <size>18</size>
          </font>
          <color>
            <red>60</red>
            <green>70</green>
            <blue>80</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>LEFT</anchor>
          <fill>NONE</fill>
          <width>150</width>
          <height>46</height>
          <padding>
            <top>4</top>
            <left>44</left>
            <bottom>4</bottom>
            <right>4</right>
          </padding>
        </text>
        <image>
          <file>displayReflection.png</file>
          <border>
            <top>5</top>
            <left>5</left>
            <bottom>5</bottom>
            <right>5</right>
          </border>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </image>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
  <style>
      <name>VibChorusRegulator</name>
      <layers>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers>
            <image>
              <file>knob5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>knob0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>knob1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>knob2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>knob3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>knob4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>30</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>20</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>

<style>
      <name>8positionles</name>
      <layers>
            <image>
              <file>halfmoon.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>left</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP_LEFT</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>20</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
        <text>
          <alignment>CENTER</alignment>
          <binding>center</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_RIGHT</alignment>
          <binding>right</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP_RIGHT</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>20</right>
          </padding>
        </text>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers>
            <image>
              <file>les0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les1.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les2.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les4.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les5.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les6.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style><style>
      <name>3positionles</name>
      <layers>
            <image>
              <file>halfmoon.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
        <text>
          <alignment>TOP_LEFT</alignment>
          <binding>left</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP_LEFT</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>20</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
        <text>
          <alignment>CENTER</alignment>
          <binding>center</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
        <text>
          <alignment>TOP_RIGHT</alignment>
          <binding>right</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP_RIGHT</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>20</right>
          </padding>
        </text>
        <slider>
          <binding>value</binding>
          <direction>1</direction>
          <layers>
            <image>
              <file>les0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les3.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </slider>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style><style>
  <name>2positionlesswitch</name> 
- <layers>
-         <button>
  <binding>active</binding> 
- <layers>
- <composite>
- <layers>
-             <image>
              <file>halfmoon.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>            <image>
              <file>les0.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>


- 
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite><composite>
- <layers>
-             <image>
              <file>halfmoon.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>
            <image>
              <file>les7.png</file>
              <border>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </border>
              <anchor>TOP</anchor>
              <fill>NONE</fill>
              <width>0</width>
              <height>0</height>
              <padding>
                <top>0</top>
                <left>0</left>
                <bottom>0</bottom>
                <right>0</right>
              </padding>
            </image>


- 
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
- 
  </layers>
  <anchor>CENTER</anchor> 
  <fill>BOTH</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </button><text>
          <alignment>TOP_LEFT</alignment>
          <binding>left</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP_LEFT</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>20</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>        <text>
          <alignment>CENTER</alignment>
          <binding>center</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>        <text>
          <alignment>TOP_RIGHT</alignment>
          <binding>right</binding>
          <font>
            <name>BEBAS___.TTF</name>
            <style>1</style>
            <size>15</size>
          </font>
          <color>
            <red>255</red>
            <green>255</green>
            <blue>255</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>TOP_RIGHT</anchor>
          <fill>NONE</fill>
          <width>0</width>
          <height>22</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>20</right>
          </padding>
        </text>


        

  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </style>
<style>
  <name>blackpreset</name> 
- <layers>
- <button>
  <binding>active</binding> 
- <layers>
- <composite>
- <layers>
- <image>
  <file>blkpreset.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>BOTTOM</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>16</size> 
  </font>
- <color>
  <red>200</red> 
  <green>200</green> 
  <blue>200</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>6</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite><composite>
- <layers>
- <image>
  <file>blkpreset.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>BOTTOM</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>16</size> 
  </font>
- <color>
  <red>200</red> 
  <green>200</green> 
  <blue>200</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>6</bottom> 
  <right>0</right> 
  </padding>
  </text>
<image>
  <file>blkpresetoverlay.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
- 
  </layers>
  <anchor>CENTER</anchor> 
  <fill>BOTH</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </button>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </style>
<style>
  <name>whitepreset</name> 
- <layers>
- <button>
  <binding>active</binding> 
- <layers>
- <composite>
- <layers>
- <image>
  <file>whtpreset.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>BOTTOM</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>16</size> 
  </font>
- <color>
  <red>40</red> 
  <green>40</green> 
  <blue>40</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>6</bottom> 
  <right>0</right> 
  </padding>
  </text>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite><composite>
- <layers>
- <image>
  <file>whtpreset.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
- <text>
  <alignment>BOTTOM</alignment> 
  <binding>name</binding> 
- <font>
  <name>BEBAS___.TTF</name> 
  <style>1</style> 
  <size>16</size> 
  </font>
- <color>
  <red>40</red> 
  <green>40</green> 
  <blue>40</blue> 
  </color>
  <antialiased>true</antialiased> 
  <anchor>BOTTOM</anchor> 
  <fill>NONE</fill> 
  <width>50</width> 
  <height>50</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>6</bottom> 
  <right>0</right> 
  </padding>
  </text>
<image>
  <file>whtpresetoverlay.png</file> 
- <border>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </border>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </image>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </composite>
- 
  </layers>
  <anchor>CENTER</anchor> 
  <fill>BOTH</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </button>
  </layers>
  <anchor>CENTER</anchor> 
  <fill>NONE</fill> 
  <width>0</width> 
  <height>0</height> 
- <padding>
  <top>0</top> 
  <left>0</left> 
  <bottom>0</bottom> 
  <right>0</right> 
  </padding>
  </style> 
    <style>
      <name>transparent_sw_ivory</name>
      <layers>
        <button>
          <binding>active</binding>
          <layers>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>FNT_BS.TTF</name>
            <style>0</style>
            <size>35</size>
          </font>
          <color>
            <red>240</red>
            <green>235</green>
            <blue>200</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>52</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
        <text>
          <alignment>CENTER</alignment>
          <binding>name</binding>
          <font>
            <name>FNT_BS.TTF</name>
            <style>0</style>
            <size>33</size>
          </font>
          <color>
            <red>240</red>
            <green>235</green>
            <blue>200</blue>
          </color>
          <antialiased>true</antialiased>
          <anchor>CENTER</anchor>
          <fill>NONE</fill>
          <width>40</width>
          <height>52</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </text>
          </layers>
          <anchor>CENTER</anchor>
          <fill>BOTH</fill>
          <width>0</width>
          <height>0</height>
          <padding>
            <top>0</top>
            <left>0</left>
            <bottom>0</bottom>
            <right>0</right>
          </padding>
        </button>
      </layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
    <style>
      <name>nameplate</name>
      <layers>
- 
- <text><alignment>TOP</alignment><binding>builder</binding> 
- <font><name>GARABL__.TTF</name><style>0</style><size>32</size></font><color><red>90</red><green>90</green><blue>90</blue></color>
- <antialiased>true</antialiased><anchor>TOP</anchor><fill>NONE</fill><width>0</width><height>0</height> 
- <padding><top>5</top><left>8</left><bottom>4</bottom><right>9</right></padding></text><text><alignment>TOP</alignment><binding>builder</binding> 
- <font><name>GARABL__.TTF</name><style>0</style><size>32</size></font>
- <color><red>175</red><green>150</green><blue>100</blue></color><antialiased>true</antialiased><anchor>TOP</anchor><fill>NONE</fill><width>0</width><height>0</height> 
- <padding><top>4</top><left>8</left><bottom>4</bottom><right>8</right></padding></text><text><alignment>TOP</alignment><binding>style</binding> 
- <font><name>GARARG__.TTF</name><style>0</style><size>22</size></font><color><red>175</red><green>150</green><blue>100</blue></color>
- <antialiased>true</antialiased><anchor>TOP</anchor><fill>NONE</fill><width>210</width><height>60</height> 
- <padding><top>38</top><left>8</left><bottom>4</bottom><right>8</right></padding></text><text><alignment>CENTER</alignment><binding>model</binding> 
- <font><name>GARARG__.TTF</name><style>0</style><size>18</size></font><color><red>175</red><green>150</green><blue>100</blue></color>
- <antialiased>true</antialiased><anchor>CENTER</anchor><fill>NONE</fill><width>0</width><height>0</height> 
- <padding><top>88</top><left>8</left><bottom>4</bottom><right>8</right></padding></text></layers>
      <anchor>CENTER</anchor>
      <fill>NONE</fill>
      <width>0</width>
      <height>0</height>
      <padding>
        <top>0</top>
        <left>0</left>
        <bottom>0</bottom>
        <right>0</right>
      </padding>
    </style>
</styles>
</skin>